<?php

	include "library.php";
	
	$cxn = start_code();

    exit_if_search_bot();

    exit_if_session_expired( $cxn );



	$show_id = val( $_GET, "showid" );

	page_header( "", $cxn );

	echo black( "Successfully saved<br><br>" );

	echo show_link( "View your profile", "display_profile_init.php", "showid", $show_id, "returnpoint", "main" );

	echo "<br><br>";

	echo show_home_link();



    echo "<br><br><br><br><br>";


    echo "</body>";
	
    echo "</html>";


?>